{
  "CONVERSATION": "Conversation avec",
  "CONVERSATION_CALL": "Appeler",
  "YOU": "Vous",
  "MESSAGE_TO_SEND": "Message à envoyer...",
  "NO_NEW_MESSAGE": "Aucun nouveau message.",
  "EMPTY_CONVERSATION": "Cette conversation est vide.",
  "REPLY": "Répondre",
  "MESSAGES_HISTORY": "Messages",
  "LIST_OF_CONVERSATIONS": "Liste des conversations",
  "P2P_VIDEO_CALL" : "Appel video"
}
